input[type=radio], input[type=checkbox] {
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: auto;
}

.contactForm__main .contactTable__item, .contactForm__main .contactTable__title {
    background-image: none;
}

.error {
    color: #ff0000;
}

.contactForm__bottom {
    margin-top: 30px;
    background-size: 4px 2px;
    background-repeat: repeat-x;
    background-position: 0 top;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .contactForm__bottom {
        margin-top: 24px;
    }
}

.contactForm__bottom__text a {
    text-decoration: underline;
    color: #25a1e6;
}

.privacy_policy_agreement-field {
    margin-bottom: 24px;
}

@media screen and (max-width: 767px) {
    .privacy_policy_agreement-field {
        margin-bottom: 18px;
    }
}

#btn-submit {
    margin: auto;
    display: block;
    border: none;
    font-size: 1.6rem;
    font-weight: bold;
    background-color: #ff9933;
    color: #fff;
    padding: 10px;
    width: 65%;
    height: 50px;
}

@media screen and (max-width: 767px) {
    #btn-submit {
        height: 44px;
        font-size: 1.4rem;
    }

}

.privacy_policy_agreement_label {
    font-weight: bold;
}

